@layer base {
  :is(h1, h2, h3, h4, h5, h6) {
    margin: var(--s7) 0 var(--s2);
    color: var(--c1-7);
    font-weight: 500;
    line-height: 1.05;
  }
  p {
    padding-bottom: 0;
    margin: 0 0 var(--s4);
    line-height: var(--line-height-p);
  }
  :is(ul, ol) {
    margin: 0 0 var(--s4);
  }
  li {
    line-height: 1.1;
    margin-bottom: var(--s2);
  }
  h1 {
    font-weight: 700;
  }
  h1 {
    font-size: var(--h1);
  }
  h2 {
    font-size: var(--h2);
  }
  h3 {
    font-size: var(--h3);
  }
  h4 {
    font-size: var(--h4);
  }
  h5 {
    font-size: var(--h5);
  }
  h6 {
    font-size: var(--h6);
  }
  #page-title {
    font-weight: 900;
  }
}
@layer base {
  #cicero-credit {
    display: block;
    text-align: center;
    align-self: end;
    text-transform: uppercase;
    font-size: 0.66em;
    letter-spacing: 1.4px;
    padding-bottom: var(--s4);
    padding-top: var(--s4);
    margin-left: -var(--s4);
    justify-self: center;
  }
  #cicero-credit strong {
    font-weight: 900;
  }
  #cicero-credit.dark-background {
    background-color: var(--c1-7) !important;
    padding: 20px 0;
    color: #fff;
    margin: 0;
  }
  #cicero-credit.light-background {
    padding: 20px 0;
    margin: 0;
  }
  #cicero-credit.light-background a {
    color: var(--c1-9);
  }
  #cicero-credit.light-background a::after {
    left: 0;
  }
  #cicero-credit.light-background a:hover {
    color: var(--c1-9);
  }
  #cicero-credit.light-background a:hover::after {
    background-color: var(--c1-9);
  }
  #cicero-credit a {
    text-decoration: none;
    position: relative;
    color: #fff;
  }
  #cicero-credit a::after {
    pointer-events: none;
    display: block;
    position: absolute;
    content: "";
    width: 0%;
    height: 1px;
    background-color: #fff;
    top: 100%;
    left: auto;
    right: auto;
    transition: 0.3s;
  }
  #cicero-credit a:hover {
    color: #fff;
  }
  #cicero-credit a:hover::after {
    width: 100%;
  }
  #cicero-credit.interior {
    width: 100%;
    margin-top: auto;
  }
  #cicero-credit.interior a::after {
    left: 0;
  }
}
@layer components {
  .btn, :is([type=reset], .style-as-reset), [type=submit], a[href="#enter-url-here"], div[class*=button-] > span[class*=btn-i] a, div[class*=button-] > a {
    border: 2px solid var(--c1-9);
    background-color: var(--c1-9);
    color: #fff;
    border-radius: var(--s7);
    font-size: var(--fs-md);
    font-weight: 500;
    padding: var(--s4) var(--s7);
    margin: 0;
    line-height: 1;
    text-decoration: none;
    transition: color var(--t-time) var(--easing), background-color var(--t-time) var(--easing);
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
  .btn.sml, .sml:is([type=reset], .style-as-reset), .sml[type=submit], a.sml[href="#enter-url-here"], div[class*=button-] > span[class*=btn-i] a.sml, div[class*=button-] > a.sml {
    font-size: 0.77em;
    padding: 6px 13px;
    border-width: 1px;
  }
  .btn:hover, :hover:is([type=reset], .style-as-reset), [type=submit]:hover, a[href="#enter-url-here"]:hover, div[class*=button-] > span[class*=btn-i] a:hover, div[class*=button-] > a:hover {
    border-color: var(--c1-9);
    background-color: white;
    color: var(--c1-9);
    cursor: pointer;
  }
  .btn-wire {
    border: 2px solid var(--c1-9);
    font-weight: 400;
    background-color: white;
    color: var(--c1-9);
  }
  .btn-wire:hover {
    background-color: var(--c1-1);
  }
  div[class*=button-] {
    display: flex;
    margin: 0 -3px var(--content-spacing);
  }
  div[class*=button-] > a {
    flex: 0 1 auto;
  }
  div[class*=button-] > span[class*=btn-i] {
    display: block;
    margin: 3px;
    padding: 0;
  }
  div[class*=button-] > span[class*=btn-i]::after {
    content: none;
  }
  div[class*=button-] > span[class*=btn-i] a {
    margin: 0;
  }
  div.button-between {
    justify-content: space-between;
  }
  div.button-right {
    justify-content: flex-end;
  }
  div.button-center {
    justify-content: center;
  }
  div.button-fill a {
    flex: 1 1 auto;
  }
  [type=submit] {
    color: white;
    border-width: 2px;
    text-transform: capitalize;
  }
  :is([type=reset], .style-as-reset) {
    color: var(--c1-9);
    border-color: var(--c1-9);
    text-transform: capitalize;
    background-color: #fff;
  }
  :is([type=reset], .style-as-reset):hover {
    background-color: var(--c1-9);
    color: white;
  }
  [class*=btn].c1l4 {
    border-color: var(--c1-9);
    color: var(--c1-9);
  }
  [class*=btn].c1l4:hover {
    color: var(--c1-9);
    background-color: var(--c1-9);
  }
  :is([class*=btn-i-], div[class*=button-] > span[class*=btn-i-] > a) {
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 1.1;
  }
  :is([class*=btn-i-], div[class*=button-] > span[class*=btn-i-] > a)::after {
    margin-left: 10px;
  }
  @media (max-width: 768px) {
    :is([class*=btn-i-], div[class*=button-] > span[class*=btn-i-] > a) {
      font-size: 16px;
    }
  }
  @media (max-width: 576px) {
    :is([class*=btn-i-], div[class*=button-] > span[class*=btn-i-] > a) {
      font-size: 15px;
    }
  }
  .btn-i-download::after {
    content: "\f019";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    font-family: "Font Awesome 6 Pro";
    font-weight: 900;
  }
  .btn-i-download > a::after {
    content: "\f019";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    font-family: "Font Awesome 6 Pro";
    font-weight: 900;
  }
  .btn-i-arrow::after {
    content: "\f0a9";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    font-family: "Font Awesome 6 Pro";
    font-weight: 900;
  }
  .btn-i-arrow > a::after {
    content: "\f0a9";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    font-family: "Font Awesome 6 Pro";
    font-weight: 900;
  }
  .btn-i-external::after {
    content: "\f08e";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    font-family: "Font Awesome 6 Pro";
    font-weight: 900;
  }
  .btn-i-external > a::after {
    content: "\f08e";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    font-family: "Font Awesome 6 Pro";
    font-weight: 900;
  }
  .btn-i-user::after {
    content: "\f007";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    font-family: "Font Awesome 6 Pro";
    font-weight: 900;
  }
  .btn-i-user > a::after {
    content: "\f007";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    font-family: "Font Awesome 6 Pro";
    font-weight: 900;
  }
  .btn-i-info::after {
    content: "\f05a";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    font-family: "Font Awesome 6 Pro";
    font-weight: 900;
  }
  .btn-i-info > a::after {
    content: "\f05a";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    font-family: "Font Awesome 6 Pro";
    font-weight: 900;
  }
  .button-row {
    display: flex;
    justify-content: flex-end;
  }
  button:disabled {
    pointer-events: none;
    background-color: var(--c3-3);
    border-color: var(--c3-3);
    color: var(--c3-5);
  }
}
@font-face {
  font-family: "Font Awesome 6 Pro";
  font-style: normal;
  font-weight: 400;
  font-display: block;
  src: url("/webfonts/fa-regular-400.woff2") format("woff2"), url("/webfonts/fa-regular-400.ttf") format("truetype");
}
@layer base {
  fieldset {
    all: unset;
  }
}
@layer default {
  form {
    --c-label: var(--c1-7);
    --c-input: var(--c1-9);
    --c-border: var(--c1-5);
    --c-button: var(--c1-7);
    --c-submit: var(--c1-9);
    --c-reset: #fff;
    --radio-check-lh: 1.3;
    --c-group-bg: var(--c3-1);
    --c-group-border: var(--c3-3);
  }
  form button {
    color: white;
    padding: var(--s3) var(--s5);
    border-radius: var(--s1);
    font-size: var(--fs-md);
    font-weight: 600;
    line-height: var(--lh, 1.5);
    cursor: pointer;
    border: none;
  }
  [type=submit] {
    background-color: var(--c-submit);
  }
  [type=submit]:hover {
    background-color: var(--c1-7);
    color: var(--c1-1);
  }
  [type=submit]:disabled {
    opacity: 0.75;
    cursor: not-allowed;
  }
  [type=submit]:disabled:hover {
    background-color: var(--c-submit);
    color: #fff;
  }
  [type=submit][data-loading=true] {
    background-color: var(--c1-7);
    color: var(--c1-1);
    cursor: not-allowed;
    position: relative;
  }
  [type=submit][data-loading=true]:after {
    content: "loading";
    position: absolute;
    inset: 0;
    background-color: rgba(255, 255, 255, 0.75);
    display: flex;
    align-items: center;
    justify-content: center;
    font-style: italic;
    color: var(--c1-9);
  }
  [type=reset] {
    background-color: var(--c-reset);
  }
  [type=reset]:hover {
    background-color: var(--c1-9);
    color: #fff;
  }
  :is(.grid, .grid .field-group) > .field-group {
    display: grid;
    row-gap: var(--s6);
    grid-template-columns: subgrid;
    align-content: start;
  }
  :is(.grid, .grid .field-group) > .field-group > * {
    grid-column: 1/-1;
  }
}
@layer components {
  :is(form.grid, form .grid) {
    row-gap: var(--s6);
    grid-auto-flow: row;
  }
  .field:has(:is(input, select, textarea):disabled) label {
    opacity: 0.5;
    cursor: not-allowed;
  }
  .field.push {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
  .field-group.styled {
    transition: padding var(--t-time) var(--easing), margin var(--t-time) var(--easing);
    padding: var(--s4);
    background-color: var(--c-group-bg);
    outline: 1px solid var(--c-group-border);
    outline-offset: -1px;
  }
  .field-group [class*=title-] {
    font-style: italic;
    font-weight: 500;
    margin: 0;
    padding-bottom: var(--s1);
  }
  .field-group .title-l1 {
    font-size: var(--h5);
    border-bottom: 5px solid var(--c-group-border);
  }
  .field-group .title-l2 {
    font-size: var(--h6);
    border-bottom: 2px solid var(--c-group-border);
  }
  .field-group .title-l3 {
    font-size: var(--fs-lg);
    border-bottom: 1px dashed var(--c-group-border);
  }
  .field-group:has(.expiration-date) {
    row-gap: 0;
  }
  .field-options {
    display: flex;
    gap: var(--s1);
    flex-direction: column;
  }
  .field-options.styled {
    background-color: #fff;
    padding: var(--s2) var(--s3);
    border: 1px solid var(--c-border);
    border-radius: var(--s1);
  }
  .field-options.inline {
    flex-direction: row;
    flex-wrap: wrap;
    gap: var(--s2) var(--s4);
  }
  @container fieldset (width > 750px) {
    .field-options.inline {
      gap: var(--s3) var(--s6);
    }
  }
  .field-options.inline label {
    display: inline-flex;
  }
  .field-options[class*=cols] {
    display: block;
  }
  .field-options[class*=cols] > label {
    margin-bottom: var(--s2);
  }
  @container fieldset (width > 550px) {
    .field-options.cols-long {
      columns: 2;
    }
  }
  @container fieldset (width > 375px) {
    .field-options.cols-short {
      columns: 2;
    }
  }
  @container fieldset (width > 650px) {
    .field-options.cols-short {
      columns: 3;
    }
  }
  @container fieldset (width > 940px) {
    .field-options.cols-short {
      columns: 4;
    }
  }
  .field-options > label {
    break-inside: avoid;
  }
  .other {
    display: block;
    padding: var(--s3);
    outline: 1px solid var(--c-group-border);
    outline-offset: -1px;
    position: relative;
    background-color: var(--c-group-bg);
    overflow: hidden;
  }
  .other::after {
    content: "";
    position: absolute;
    top: 0;
    left: 20px;
    width: var(--s3);
    height: var(--s3);
    border-right: 1px solid var(--c-group-border);
    border-bottom: 1px solid var(--c-group-border);
    transform: translateY(-50%) rotate(45deg);
    background-color: white;
  }
  .other label {
    margin: 0 0 2px;
    padding: 0;
  }
  fieldset:disabled {
    opacity: 0.5;
    cursor: not-allowed;
  }
  fieldset:has(> .field-options) {
    container: fieldset/inline-size;
  }
  :is(label, legend, .legend) {
    display: block;
    margin-bottom: var(--s1);
    font-size: var(--fs-md);
    font-weight: 600;
    line-height: var(--lh, 1.5);
    color: var(--c-label);
    padding-left: 0;
  }
  :is(input, textarea, select) {
    padding: var(--s2) var(--s3);
    background-color: #fff;
    margin: 0;
    display: block;
    border: 1px solid var(--c-border);
    border-radius: var(--s1);
    line-height: var(--lh, 1.5);
    color: var(--c-input);
    width: 100%;
  }
  :is(input, textarea, select):disabled {
    opacity: 0.5;
    cursor: not-allowed;
  }
  input[type=file] {
    padding: calc(var(--s1) * 1.3);
  }
  :is([type=date], select) {
    padding: 0 var(--s3);
    height: 40px;
  }
  [type=date] {
    display: flex;
    width: 100%;
  }
  @media screen and (-webkit-min-device-pixel-ratio: 0) and (min-resolution: 0.001dpcm) {
    [type=date] {
      display: block;
    }
  }
  @supports (font: -apple-system-body) {
    [type=date] {
      display: flex;
    }
  }
  .select {
    position: relative;
    display: grid;
  }
  .select::after {
    content: "\f078";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    font-family: "Font Awesome 6 Pro";
    font-weight: 400;
  }
  .select:after {
    grid-area: 1/1/2/2;
    place-self: center end;
    margin-right: var(--s3);
    pointer-events: none;
  }
  .select select {
    appearance: none;
    grid-area: 1/1/2/2;
  }
  textarea {
    min-height: 4em;
  }
  .no-arrow {
    appearance: none;
    -moz-appearance: textfield;
  }
  .no-arrow::-webkit-outer-spin-button, .no-arrow::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
  }
  .expiration-date {
    display: flex;
    text-align: center;
  }
  .expiration-date select {
    padding-right: var(--s7);
  }
  .expiration-date .field-divider {
    padding: var(--s1);
    align-items: center;
    font-size: var(--fs-md);
    font-weight: 600;
    color: var(--c-label);
    display: flex;
  }
  label:has([type=radio], [type=checkbox]) {
    font-weight: normal;
    color: var(--c-label);
    margin: 0;
    line-height: var(--radio-check-lh, 1.5);
    display: flex;
    align-items: baseline;
    gap: var(--s1);
    position: relative;
    cursor: pointer;
  }
  label:has([type=radio], [type=checkbox]):has(input:focus-visible) {
    outline: 2px solid var(--c1-3);
    outline-offset: 2px;
    outline: -webkit-focus-ring-color auto 1px;
  }
  label:has([type=radio], [type=checkbox]):has(input:disabled) {
    cursor: not-allowed;
    opacity: 0.5;
  }
  label:has([type=radio], [type=checkbox]) input {
    opacity: 0;
    position: absolute;
    display: block;
    inset: 0;
  }
  label:has([type=radio], [type=checkbox]) strong {
    display: contents;
  }
  label:has([type=radio])::before {
    content: "\f111";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    font-family: "Font Awesome 6 Pro";
    font-weight: 400;
  }
  label:has([type=radio]:checked)::before {
    content: "\f192";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    font-family: "Font Awesome 6 Pro";
    font-weight: 400;
  }
  label:has([type=checkbox])::before {
    content: "\f0c8";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    font-family: "Font Awesome 6 Pro";
    font-weight: 400;
  }
  label:has([type=checkbox]:checked)::before {
    content: "\f14a";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    font-family: "Font Awesome 6 Pro";
    font-weight: 400;
  }
  [data-reupload] {
    display: flex;
    line-height: var(--lh, 1.5);
    font-size: 0.8em;
    padding: 5px;
    border: 1px solid var(--c-border);
    border-radius: var(--s1);
    align-items: center;
    min-height: 40px;
    gap: var(--s1);
  }
  [data-reupload] .name {
    flex: 1 1 auto;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    cursor: crosshair;
    line-height: var(--lh, 1.5);
  }
  [data-reupload] button {
    font-weight: 500;
    flex: 0 0 auto;
    background-color: var(--c-button);
    color: white;
    padding: var(--s1) var(--s3);
    line-height: 1;
    display: flex;
    align-items: center;
  }
}
@layer default {
  form {
    --info: var(--c3-7);
    --valid: var(--c3-7);
    --invalid: var(--errorRed-d1);
  }
}
@layer components {
  .invalid-helper, .valid-helper, .style-as-info-helper, .info-helper {
    font-size: 14px;
    line-height: 1;
    margin-top: 0.35em;
    font-style: italic;
    text-align: left;
  }
  .info-helper {
    display: block;
    color: var(--info);
  }
  .style-as-info-helper {
    display: block;
    color: var(--info);
  }
  .valid-helper {
    display: none;
    color: var(--valid);
  }
  .invalid-helper {
    display: none;
    color: var(--invalid);
  }
  span.style-as-req {
    font-style: italic;
    font-weight: 600;
  }
  .style-as-req::after,
  .field:has([required]) > label::after,
  fieldset:is([data-require-one], :has([required])) > legend::after,
  label:has(+ .select select[required])::after {
    content: " * "/" field required";
    vertical-align: top;
    font-size: var(--fs-md);
    font-family: var(--f1);
    white-space: nowrap;
    display: inline;
  }
  .checked:invalid :is(.field input, textarea, select, fieldset):not(:invalid) {
    opacity: 0.5;
  }
  .checked :is(.field :invalid, .field-options:has(:invalid)) {
    border: 2px solid var(--errorRed-d1);
  }
  .checked :invalid ~ .invalid-helper,
  .checked :invalid > .invalid-helper,
  .checked .select:has(:invalid) ~ .invalid-helper {
    display: block;
  }
  .checked :valid ~ .valid-helper {
    display: block;
  }
  select:disabled {
    opacity: 0.5;
  }
}
@layer state {
  .checked :is(.field input:not([type=checkbox]), fieldset, textarea, select):focus-within {
    opacity: 1;
  }
  label > input {
    opacity: 0;
  }
}
@layer base {
  .no-results {
    text-align: center;
    margin: var(--s4) 0 0;
    padding: var(--s8) var(--s4);
    background-color: var(--c3-1);
  }
  .no-results :is(h2, h3, h4) {
    font-size: 1.5rem;
    font-weight: 700;
    text-transform: uppercase;
    color: var(--c1-5);
    margin: 0 0 var(--s4);
  }
  .no-results p {
    color: var(--c3-5);
    font-style: italic;
    font-weight: 400;
    line-height: 1.3;
    margin: 0 auto;
    max-width: 600px;
    text-wrap: balance;
  }
}
@layer default {
  .clps {
    margin-bottom: var(--s4);
    border-bottom: 1px solid var(--c1-7);
  }
  .clps :is(p, a) {
    word-break: break-all;
  }
  .clps p:last-child {
    margin-bottom: 0;
  }
  .clps-trigger {
    width: 100%;
    border: none;
    cursor: pointer;
    color: white;
    background-color: var(--c1-9);
    border-radius: none;
    font-weight: 700;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: var(--s4);
    transition: all var(--t-time) var(--easing);
  }
  .clps-trigger::after {
    content: "\f078";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    font-family: "Font Awesome 6 Pro";
    font-weight: 900;
  }
  .clps-trigger:focus-visible {
    outline: 3px solid var(--c3-3);
    outline-offset: -4px;
  }
  .clps-trigger::after {
    transition: transform var(--t-time) var(--easing);
  }
  [data-open=true] .clps-trigger::after {
    transform: rotate(180deg);
  }
  .clps-body {
    background-color: transparent;
    max-height: 0;
    overflow: hidden;
    border-left: 1px solid var(--c1-9);
    border-right: 1px solid var(--c1-9);
    padding: 0 var(--s4);
    visibility: hidden;
    transition: visibility var(--t-time) 0s , max-height var(--t-time) 0s var(--easing);
  }
  .clps-body::before, .clps-body::after {
    content: "";
    width: 100%;
    height: var(--s4);
    display: block;
  }
  [data-open=true] .clps-body {
    max-height: var(--body-height, auto);
    visibility: visible;
    transition: visibility 0s, max-height var(--t-time) var(--easing);
  }
}
@layer components {
  .info::after {
    content: "\f05a";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    font-family: "Font Awesome 6 Pro";
    font-weight: 900;
  }
  .question::after {
    content: "\f059";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    font-family: "Font Awesome 6 Pro";
    font-weight: 900;
  }
  .exclamation::after {
    content: "\f06a";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    font-family: "Font Awesome 6 Pro";
    font-weight: 900;
  }
}
@layer variations {
  .clps {
    border: none;
    margin-bottom: 0;
  }
  .clps :is(p, a) {
    word-break: normal;
  }
  .clps-trigger {
    width: 100%;
    background-color: var(--c1-5);
  }
  .clps-trigger.btn, div[class*=button-] > a.clps-trigger, div[class*=button-] > span[class*=btn-i] a.clps-trigger, a.clps-trigger[href="#enter-url-here"], .clps-trigger[type=submit], .clps-trigger:is([type=reset], .style-as-reset) {
    width: auto;
  }
  .clps-trigger:hover {
    background-color: transparent;
  }
  .clps-trigger.btn::after, div[class*=button-] > a.clps-trigger::after, div[class*=button-] > span[class*=btn-i] a.clps-trigger::after, a.clps-trigger[href="#enter-url-here"]::after, .clps-trigger[type=submit]::after, .clps-trigger:is([type=reset], .style-as-reset)::after {
    display: none;
  }
  .clps-body {
    border: none;
    padding: 0;
  }
  .clps-body::after, .clps-body::before {
    display: none;
  }
}
@layer default {
  .filter-trigger {
    grid-row: 3;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
  }
  .filter-trigger h2 {
    font-size: var(--fs-lg);
    font-weight: 700;
    color: var(--c1-9);
    flex: 1 1 100px;
    margin: 0;
    text-align: left;
    letter-spacing: -0.2px;
  }
  @media (max-width: 576px) {
    .filter-trigger h2 {
      padding-right: 10px;
    }
  }
  .filter-trigger .btn, .filter-trigger div[class*=button-] > a, .filter-trigger div[class*=button-] > span[class*=btn-i] a, div[class*=button-] > span[class*=btn-i] .filter-trigger a, .filter-trigger a[href="#enter-url-here"], .filter-trigger [type=submit], .filter-trigger :is([type=reset], .style-as-reset) {
    padding: 0.6em 2.5em;
    font-weight: 400;
    margin: 0;
  }
  .filter-trigger .btn:focus-visible, .filter-trigger div[class*=button-] > a:focus-visible, .filter-trigger div[class*=button-] > span[class*=btn-i] a:focus-visible, div[class*=button-] > span[class*=btn-i] .filter-trigger a:focus-visible, .filter-trigger a[href="#enter-url-here"]:focus-visible, .filter-trigger [type=submit]:focus-visible, .filter-trigger :focus-visible:is([type=reset], .style-as-reset) {
    --tw-shadow: 0px 0px 0px 1px #ffffff, 0px 0px 0px 3px var(--c1-9);
    outline: 3px solid transparent;
    box-shadow: 0 0 rgba(0, 0, 0, 0), 0 0 rgba(0, 0, 0, 0), var(--tw-shadow);
  }
  .filter-trigger.open .btn, .filter-trigger.open div[class*=button-] > a, .filter-trigger.open div[class*=button-] > span[class*=btn-i] a, div[class*=button-] > span[class*=btn-i] .filter-trigger.open a, .filter-trigger.open a[href="#enter-url-here"], .filter-trigger.open [type=submit], .filter-trigger.open :is([type=reset], .style-as-reset) {
    background-color: var(--c1-5);
    color: white;
  }
  .filter-trigger.open .btn:hover, .filter-trigger.open div[class*=button-] > a:hover, .filter-trigger.open div[class*=button-] > span[class*=btn-i] a:hover, div[class*=button-] > span[class*=btn-i] .filter-trigger.open a:hover, .filter-trigger.open a[href="#enter-url-here"]:hover, .filter-trigger.open [type=submit]:hover, .filter-trigger.open :hover:is([type=reset], .style-as-reset) {
    color: var(--c1-9);
    background-color: #fff;
  }
  .filter-trigger hr.bar {
    margin-top: var(--s4);
    background-color: var(--c2-5);
  }
  hr.bar {
    margin: 10px 0;
    border: none;
    padding: 0;
    width: 100%;
    height: 7px;
    border-radius: 10px;
    opacity: 1;
    background-color: var(--c2-5);
  }
  form {
    gap: var(--s4) 24px;
    margin: 10px 0 20px;
    padding: 0 2px;
  }
  .form-floating {
    margin-bottom: 0;
  }
  .process-box {
    display: flex;
    gap: var(--s4);
    justify-content: center;
  }
  .process-box .btn.clear::after, .process-box div[class*=button-] > a.clear::after, .process-box div[class*=button-] > span[class*=btn-i] a.clear::after, div[class*=button-] > span[class*=btn-i] .process-box a.clear::after, .process-box a.clear[href="#enter-url-here"]::after, .process-box .clear[type=submit]::after, .process-box .clear:is([type=reset], .style-as-reset)::after {
    content: "\f01e";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    font-family: "Font Awesome 6 Pro";
    font-weight: 400;
  }
  .process-box .btn.clear::after, .process-box div[class*=button-] > a.clear::after, .process-box div[class*=button-] > span[class*=btn-i] a.clear::after, div[class*=button-] > span[class*=btn-i] .process-box a.clear::after, .process-box a.clear[href="#enter-url-here"]::after, .process-box .clear[type=submit]::after, .process-box .clear:is([type=reset], .style-as-reset)::after {
    margin-left: 5px;
  }
  .process-box .btn.clear:hover, .process-box div[class*=button-] > a.clear:hover, .process-box div[class*=button-] > span[class*=btn-i] a.clear:hover, div[class*=button-] > span[class*=btn-i] .process-box a.clear:hover, .process-box a.clear[href="#enter-url-here"]:hover, .process-box .clear[type=submit]:hover, .process-box .clear:hover:is([type=reset], .style-as-reset) {
    color: white;
    background-color: var(--c1-5);
  }
  .results-box {
    grid-row: 5;
    padding-top: 10px;
    row-gap: 0;
  }
  .ceu-result {
    background-color: transparent;
    padding: var(--s4) var(--s7);
    text-align: left;
    line-height: 1.3;
    display: flex;
    flex-direction: column;
    border-bottom: 1px solid var(--c3-5);
  }
  .ceu-result h3 {
    font-size: var(--h4);
    font-weight: 700;
    color: var(--c1-9);
    line-height: 1.2;
    margin-top: 0;
  }
  .ceu-result dl {
    font-size: var(--fs-sm);
    color: var(--c3-5);
    flex: 1 0 auto;
    padding-bottom: 0;
    margin-bottom: 0;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
  }
  @media (width < 460px) {
    .ceu-result dl {
      grid-template-columns: 1fr;
    }
  }
  .ceu-result dl > div {
    display: flex;
    margin: 0 0 3px;
    padding: 0;
    justify-content: flex-start;
  }
  .ceu-result :is(dt, dd) {
    margin: 0;
    padding: 0;
    line-height: 1.1;
  }
  .ceu-result dt {
    font-weight: 700;
    flex: 0 0 auto;
  }
  .ceu-result dt::after {
    content: ": ";
    padding-right: 5px;
  }
  .ceu-result :is(.details) {
    margin-top: 10px;
    grid-column: 1/-1;
  }
  .ceu-result a:not(.verify) {
    text-decoration: underline;
    font-style: italic;
    color: inherit;
  }
  .ceu-result a:not(.verify):hover {
    color: var(--c1-9);
    text-decoration: none;
  }
  .sponsor {
    background-color: var(--c1-0);
    padding: var(--s6) var(--s7);
    border-bottom: none;
  }
  .sponsor a:not(.verify) {
    font-style: normal;
  }
  .sponsor dl {
    grid-template-columns: repeat(3, 1fr);
  }
  @media (width < 991px) {
    .sponsor dl {
      grid-template-columns: repeat(2, 1fr);
    }
  }
  @media (width < 768px) {
    .sponsor dl {
      grid-template-columns: 1fr;
    }
  }
  .action-bar {
    margin: 0 calc(var(--s7) * -1) calc(var(--s7) * -1);
  }
  .verify {
    width: 100%;
    padding: 1em 0.5em 0.8em;
    color: var(--c1-9);
    font-weight: 700;
    text-align: center;
    background-color: var(--c1-1);
    position: relative;
    z-index: 1;
    overflow: hidden;
    border: none;
    text-decoration: none;
    display: block;
  }
  .verify::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    background-color: var(--c1-9);
    transform: translate3d(0, 101%, 0);
    transition: transform var(--t-time) var(--easing);
  }
  .verify:hover {
    color: white;
  }
  .verify:hover::after {
    transform: translate3d(0, 0, 0);
  }
  .more {
    grid-row: 6;
    margin-top: var(--s9);
  }
  .more[data-has-more=false] {
    margin-top: 0;
  }
  .more[data-has-more=false] .btn, .more[data-has-more=false] div[class*=button-] > a, .more[data-has-more=false] div[class*=button-] > span[class*=btn-i] a, div[class*=button-] > span[class*=btn-i] .more[data-has-more=false] a, .more[data-has-more=false] a[href="#enter-url-here"], .more[data-has-more=false] [type=submit], .more[data-has-more=false] :is([type=reset], .style-as-reset) {
    display: none;
  }
  .more .btn, .more div[class*=button-] > a, .more div[class*=button-] > span[class*=btn-i] a, div[class*=button-] > span[class*=btn-i] .more a, .more a[href="#enter-url-here"], .more [type=submit], .more :is([type=reset], .style-as-reset) {
    padding-left: 3em;
    padding-right: 3em;
  }
}
@layer variations {
  .results-box:empty {
    padding-top: 0;
  }
  .results-box .clps-new {
    border-bottom: 1px solid var(--c3-5);
    margin-bottom: 0;
    border-radius: 0;
  }
  .results-box .clps-body {
    border: none;
  }
  .results-box [data-open=true] .clps-body {
    max-height: var(--body-height, 1000vh);
  }
  .results-box .clps-trigger {
    color: var(--c1-9);
    background-color: transparent !important;
  }
  .results-box .ceu-result:last-child {
    border-bottom: 0;
  }
  .cont {
    color: red;
  }
  .cont:has(~ .more[hidden]) {
    padding-bottom: calc(var(--section-spacing) * 2);
  }
}